/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

@font-face {
    font-family: 'myriad_pro_regular';
    src: url('myriad_pro_regular-webfont.woff2') format('woff2'),
         url('myriad_pro_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambold';
    src: url('gotham-bold-webfont.woff2') format('woff2'),
         url('gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'beautiful_people';
    src: url('beautiful_people_personal_use-webfont.woff2') format('woff2'),
         url('beautiful_people_personal_use-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Reset CSS */
html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
	/* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
	font-family: 'myriad_pro_regular';
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x: hidden;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

button {
	border: none;
	border-radius: 20px;
	padding: 10px 20px;
	font-weight: 800;
	color: #5e2b94;
	background-color: #c1a6dd;
	/* text-shadow: 2px 2px 2px rgba(0,0,0,0.6); */
}

p {
	line-height: 1.5em !important;
}

/* Estilos do template */
.btn-inverted {
	color: #fff;
	background-color: #5e2b94;
}

.top-bar {
	height: 150px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.search-container {
	width: 50px;
    display: flex;
    justify-content: flex-end;
}

.top-bar--menu-container-and-search-container {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	flex-wrap: nowrap;
}

.menu {
	color: #fff;
	padding: 10px 0;
}

.menu-container ul {
	display: flex;
	text-transform: uppercase;
	font-size: 1em;
}

.menu-container li {
	margin-left: 20px;
	letter-spacing: 1px;
	font-weight: bold;
}

.menu-container a {
	color: #5e2b94;
	text-decoration: none;
}


.container-home {
	width: 100%;
}


.home-banner {
	width: 100%;
	height: 1080px;
	background-image: url('images/indexbg.png');
	background-size: cover; /* para cobrir toda a área da div */
	background-position: center; /* para centralizar a imagem */
	background-repeat: no-repeat; /* para evitar a repetição da imagem */
	margin-top: -50px;
}

.container-home--principal-info {
	/* width: 470px; */
	position: absolute;
	margin-top: 250px;
	text-shadow: 5px 5px 5px rgba(0,0,0,0.6);
}

.container-home--principal-info h1 {
	width: 400px;
	color: #fff;
	font-size: 4em;
	font-family: 'gothambold';
	margin-bottom: 50px;
}

.container-home--principal-info p {
	width: 860px;
	color: #fff;
	font-size: 1.5em;
	line-height: 1.2em;
}

.separador {
	height: 150px;
	text-align: center;
}

.container-news-bg {
	text-align: center;
    background-image: url('images/bgnews.png');
    background-position: left bottom; /* posição da imagem: lado esquerdo e inferior */
    background-repeat: no-repeat; /* para evitar a repetição da imagem */
}

.container-news {
	height: 960px;
}

.container-news h2 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
}

.container-news p {
	font-size: 1em;
	color: grey;
}

.container-news--boxes {
    display: flex;
    flex-wrap: wrap; /* permite que as divs quebrem para uma nova linha */
    justify-content: center;
    margin: 50px 0;
}

.container-news--boxes .container-news--boxes--box {
	width: 300px;
	height: 500px;
	margin: 20px;
	background-color: #f2f2f2;
	border-radius: 10px;
	box-shadow: 4px 4px 11px rgba(0,0,0,0.6);
	display: flex;
	flex-direction: column;
	align-items: left;
	gap: 20px;
}

.container-news--boxes--box--imagem {
	position: relative;
    width: 100%;
    min-height: 255px; /* Defina a altura do contêiner */
    overflow: hidden; /* Garante que a imagem não ultrapasse os limites do contêiner */
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;	
}

.container-news--boxes .container-news--boxes--box img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.container-news--boxes--box--content {
	margin-top: -20px;
}

.container-news--boxes--box--content {
	display: block; 
	display: -webkit-box;
	max-width: 300px;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
}

.container-news--boxes--box--content-padding {
	padding: 20px;
}

.container-news--boxes--box h3 {
	display: block;
    display: -webkit-box;
    max-width: 300px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
	padding-left: 20px;
	color: #5e2b94;
}

.container-news--boxes--box h3 a {
	color: #5e2b94;
	font-family: 'myriad_pro_regular';
	font-weight: bold;

}


.our-informations {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.our-informations-boxes--box {
	width: 50%;
	height: 500px;
	padding: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-family: 'gothambold';
}

.our-informations-boxes--box:nth-child(1) {
	background-image: url('images/our_history.jpg');
	background-size: cover;
	background-position: center;
}

.our-informations-boxes--box:nth-child(2) {
    background-color: #5e2b94; 
	color: #fff;
	align-items: flex-start;
}

.our-informations-boxes--box:nth-child(3) {
    background-color: #c1a6dd;
	align-items: flex-end;
	color: #5e2b94; 
}

.our-informations-boxes--box:nth-child(4) {
	background-image: url('images/our-members.jpg');
	background-size: cover; 
	background-position: center; 
}

.our-informations-content {
	font-family: 'gothambold';
	padding-left: 20%;
}

.our-informations--p-size {
	width: 70%;
	font-size: 1.5em;
}

.container-city--bg {
    position: relative;
    background-image: url('images/bgMariaKerk.png');
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
	flex-direction: column;
}

.container-city--bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Cor preta com 50% de opacidade */
}

.container-city {
	height: 684px;
	/* width: 960px; */
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
	color: #fff;
}

.about-city {
	z-index: 1;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	font-family: 'gothambold';
}

.about-city h1 {
	font-size: 4em;
	margin-bottom: 30px;
}

.about-city p {
	font-size: 1.2em;
}

.testimony-section {
	margin-top: 100px;
}

.white-space {
	height: 50px;
}

.uht-logo {
	margin-left: -90px;
}

.container-testimony-bg {
	height: 815px;
	position: relative;
}

.bg-testimony {
    position: absolute;
    bottom: 0;
    right: 0;
}

.container-testimony {
	display: flex;
	justify-content: center;
}

.container-testimony--box {
	width: 33%;
	padding: 15px;
	display: flex;
	flex-direction: column;
	justify-content: left;
	font-family: "gothambold";
	z-index: 1;
}

.container-testimony--box h1 {
	color: #5e2b94;
	font-size: 2em;
}

.container-testimony--box:nth-child(2) h1 {
	color: #8f62bd;
}

.container-testimony--box:nth-child(3) h1 {
	color: #d6c1ea;
}

.container-testimony--principal {
	margin-top: 112px;
	text-align: center;
	z-index: 1;
}

.container-testimony--principal h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
}

.container-subscribe--bg {
	height: 900px;
	background-color: #5e2b94;
	background-image: url('images/bguh.png');
	background-size: cover; /* para cobrir toda a área da div */
	background-position: center; /* para centralizar a imagem */
	display: flex;
}

.stay-tuned {
	color: #fff;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
	font-family: 'gothambold';
	padding: 40px;
	display: flex;
    gap: 20px;
	text-align: center;
}

.stay-tuned--form {
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 10px;
	width: 40%;
}

.stay-tuned--input {
	border: none;
    height: 40px;
    width: 100%;
    border-radius: 30px;
    padding: 20px;
}

.footer-separador-top {
	width: 100%;
}

.footer {
	background-color: #c1a6dd;
	color: #5E2B94;
	height: 400px;
	font-family: 'gothambold';
}

.footer a {
	text-decoration: none;
	font-weight: 500;
}

.footer-container {
    padding: 40px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}


.footer--menu {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 60%;
}

.footer--menu h1 {
	font-weight: bold;

}

.footer-menu--links {
	display: flex;
	text-align: right;
	width: 400px;
}


.footer-redes {
	display: flex;
	justify-content: flex-start;
	gap: 10px;
}

.footer-redes svg {
	fill: #5e2b94;
}

#btn-mobile {
	display: none;
}

.agenda {
	margin-bottom: 100px;
}

.agenda h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
	text-align: center;
	margin-bottom: 60px;
}

/* Usando :first-child */
.agenda .wp-block-table.is-style-stripes tr:first-child {
    font-weight: 800;
	color: #5e2b94;
}

.wp-block-table {
	overflow-y: hidden;
}
.wp-block-table td, .wp-block-table th {
    border: 1px solid rgb(197, 197, 197);
}
.agenda .wp-block-table tr:first-child {
    font-weight: 800;
	color: #5e2b94;
	background-color: #d1c2e2;
}

.bestuur {
	margin-bottom: 100px;
}

.bestuur h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
	text-align: center;
	margin-bottom: 100px;
}

.fotos {
	margin-bottom: 100px;
	color: #5e2b94;
}

.fotos h1 {
	font-size: 3em;
	font-family: 'gothambold';
	text-align: center;
	margin-bottom: 100px;
}

.wp-block-table.is-style-stripes {
    overflow-y: hidden;
    font-size: 1.2em;
}

.bwg-title2 {
	color: #5e2b94 !important; 
}


.top-bar--logoname-mobile {
    display: flex;
    text-align: center;
    justify-content: center;
	align-items: center;
}

.top-bar--logoname-mobile h1 a {
	font-family: 'beautiful_people';
	color: #5E2B94;
	font-weight: 700;
}

.top-bar--logoname-mobile p {
	font-size: 1em;
	font-weight: 700;
}

.top-bar--logo--img {
	width: 35px;
	margin-bottom: 40px;
	margin-right: 20px;
}

.wie-zijn-wij {
	margin-bottom: 100px;
}

.wie-zijn-wij h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
	text-align: center;
	margin-bottom: 100px;
}

.page-nieuws h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
	text-align: center;
	margin-bottom: 100px;
}

.links {
	margin-bottom: 100px;
}

.links h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
	text-align: center;
	margin-bottom: 100px;
}

.nieuws {
	margin-bottom: 100px;
}

.nieuws h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
	text-align: center;
	margin-bottom: 100px;
}

.page-example p,
.page-example h1,
.page-example h2,
.page-example h3,
.page-example h4,
.page-example h5,
.page-example h6,
.page-example ul,
.page-example ol,
.page-example li,
.page-example strong,
.page-example em,
.page-example blockquote {
    margin: revert;
    padding: revert;
    font-weight: revert;
    font-style: revert;
    list-style: revert;
    /* text-align: revert; */
    line-height: revert;
}

.page-example {
	margin-bottom: 200px;
}

.page-example h1 {
	font-size: 3em;
	font-family: 'gothambold';
	color: #5e2b94;
	text-align: center;
	margin-bottom: 100px;
}

.container-news--boxes--box--post_content {
	max-width: 300px;
}

.bguh-separador-top {
	z-index: 1;
	width: 100%;
}

.bguh-separador-bottom {
	z-index: 1;
	width: 100%;
}

.logoname-and-description {
	white-space: nowrap;
}

.justify-text {
    text-align: justify;
}

/* MEDIA QUERY */
/* Estilos para telas com largura de até 1366 pixels */
@media only screen and (max-width: 1360px) {
	#btn-mobile {
		display: block;
	}
	
	.menu-container {
		display: flex;
		flex-direction: column;
	}

	.menu-container li {
		margin-left: 0;
		background-color: #c1a6dd;
		border-radius: 20px;
		padding: 12px;
		width: 100%;
		margin-bottom: 5px;
	}

    .top-bar {
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		flex-direction: row;
		align-items: center;
		height: 130px;
		padding: 0 30px;
    }

	.top-bar--logo {
		display: flex;
	}

	.menu-container ul {
		display: flex;
		text-transform: uppercase;
		font-size: 1em;
		flex-direction: column;
		align-items: center;
	}

	/* Hamburger Menu */
	.off-screen-menu {
		width: 300px;
		height: 100vh;
		position: fixed;
		background-color: #c1a6dd;
		top: 0;
		left: -300px;
		transition: 0.3s ease-in-out;
		z-index: 1;
	}

	.active {
		left: 0px;
	}
	
	.ham-menu {
		height: 30px;
		width: 30px;
		margin-left: auto;
		position: relative;
	}
	.ham-menu div {
		height: 4px;
		width: 100%;
		background-color: #5E2B94;
		border-radius: 25px;
		position: absolute;
		transform: translate(0%, 0%);
		transition: .3s ease;
	}
	.ham-menu div:nth-child(1) {
		top: 25%;
	}
	.ham-menu div:nth-child(2) {
		top: 51%;
	}
	.ham-menu div:nth-child(3) {
		top: 75%;
	}

	.ham-menu.active div:nth-child(1) {
		top: 50%;
		transform: translate(0%, -50%) rotate(45deg);
	}
	.ham-menu.active div:nth-child(2) {
		opacity: 0;
	}
	.ham-menu.active div:nth-child(3) {
		top: 50%;
		transform: translate(0%, -50%) rotate(-45deg);
	}

	.top-bar--menu-container-and-search-container {
		flex: 0;
		display: flex;
		justify-content: flex-end;
		align-items: center;
		flex-wrap: nowrap;
		flex-direction: row-reverse;
		margin-top: -26px;
	}

	.separador--container {
		margin-top: 0;
	}

	.search-container {
		display: none;
	}

	.home-banner {
		width: 100%;
		height: 900px;
		background-image: url(images/indexbg.png);
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		margin-top: -50px;
	}

	.container-home--principal-info {
		width: 350px;
	}

	.container-home--principal-info h1 {
		width: unset;
		font-size: 3em;
	}
	
	.container-home--principal-info p {
		max-width: 350px;
	}

	.container-news {
		height: 2000px;
	}

	.our-informations {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		flex-direction: column;
	}

	.our-informations-boxes--box {
		width: 100%;
		height: 500px;
		padding: 40px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		font-family: 'gothambold';
	}

	.our-informations-boxes--box:nth-child(3) {
		background-color: #c1a6dd;
		align-items: baseline;
		color: #5e2b94;
	}

	.container-testimony-bg {
		height: 1113px;
		position: relative;
	}

	.bg-testimony {
		position: absolute;
		bottom: 0;
		right: 0;
	}

	.container-testimony--principal {
		margin-top: 18px;
    	text-align: center;
	}

	.uht-logo {
		margin: 0 auto;
		width: 35%;
		height: 50%;
	}

	.container-city {
		width: auto;
		height: 400px;
		text-align: center;
		padding: 30px;
	}

	.container-city--bg {
		margin-top: 50px;
		background-size: cover !important;
	}

	.about-city h1 {
		font-size: 2em;
	}

	.about-city p {
		font-size: smaller;
	}


	.our-informations-content {
		font-family: 'gothambold';
		padding-left: 0;
	}

	.stay-tuned--form {
		width: 80%;
	}

	.footer .footer-separador-top {
		width: 390px;
	}
	
	.footer-container {
		padding: 20px;
    	display: flex;
    	justify-content: space-between;
    	flex-direction: column;
		gap: 40px;
		text-align: center;
	}

	.footer-menu--links {
		display: flex;
		gap: 80px;
		flex-direction: column;
		width: 100%;
		text-align: center;
	}

	.footer {
		height: auto;
	}

	.top-bar--logoname-mobile {
		font-family: 'beautiful_people';
		text-align: center;
	}

	.top-bar--logoname-mobile h1 {
		font-size: 1.7em;
		color: #5E2B94;
		font-weight: 700;
	}

	.top-bar--logoname-mobile p {
		font-size: 0.8em;
		font-weight: 700;
	}

	.top-bar--logo--img {
		width: 25px;
		margin-right: 10px;
		margin-bottom: 35px;
	}
	
	.footer--menu {
	        display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100% !important;
	}
	
	.footer-menu--info {
	    width: 100%;
	}
	
	 .page-example h1 {
	  font-size: calc(1.375rem + 1.5vw) !important;
      font-family: 'gothambold';
      color: #5e2b94;
      text-align: center;
      margin-bottom: 100px;
    }
	
}
